uuid: 60430291-9b49-454c-9154-8893506dd58e
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
id: node_delete_action
label: 'Eliminar contenido'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
